Subject: Re: [RFC PATCH 5/6] firewire net: IPv6 support (RFC3146).

From: Stephan Gatzka <[email-masked]>
Date: Sat, 12 Jan 2013 17:31:57 +0100

> This is a bit premature.  At least one thing which is still missing (also
> missing in Stephan's patch from previous week) is the RFC 3146 clause 5
> Configuration ROM entry.
Argh, my fault. I already had it when I began to implement this stuff. 
It got lost somewhere...

No problem, I'll add it.